.w_1544 {
    max-width: 1544px;
    margin: 0 auto;
}

.ys .ys_box1 {
    background-color: #F5F6F6;
}

.ys .ys_box1 .ys_box1_tit h2 {
    font-size: 30px;
    color: #C10707;
    text-align: center;
    padding: 38px 0;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_l,
.ys .ys_box1 .ys_box1_l_c .ys_box1_r {
    width: 50%;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_l {
    padding: 0 93px 0 78px;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_l .ys_box1_l_bg {
    position: relative;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_l .ys_box1_l_bg .ys_box1_l_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.8s;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_l .ys_box1_l_bg .ys_box1_l_img img:hover {
    transform: translate(-50%, -50%) scale(1.09);
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt {
    padding-right: 67px;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li {
    border-bottom: 1px solid #E6E6E6;
    padding-top: 27px;
    padding-right: 40px;
    padding-left: 30px;
    transition: all 0.5s;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li:hover {
    /* margin-top: -5px; */
    transform: translateY(-5px);
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li:hover a {
    /* color: #C10707; */
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li:hover em {
    margin-right: 8px;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li {
    font-size: 18px;
    color: #020202;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li em {
    font-style: normal;
    font-size: 18px;
    color: #C10707;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li span {
    font-size: 16px;
    float: right;
    color: #D2D2D2;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt .ys_more {
    text-align: center;
    margin-top: 35px;
}

.ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt .ys_more a {
    display: inline-block;
    padding: 10px 30px;
    font-size: 16px;
    border: 1px solid #C70707;
    color: #C70707;
}


/* box2 */

.ys .ys_box2 {
    background-color: #FDFEFE;
}

.ys .ys_box2 .ys_box2_tit h2 {
    font-size: 30px;
    color: #C10707;
    text-align: center;
    padding: 65px 0;
}

.ys .ys_box2 .ys_box2_c ul {
    background: url(/Home/img/sy_bg.jpg) repeat-x;
    padding: 41px 0;
    position: relative;
}

.ys .ys_box2 .ys_box2_c ul::after {
    content: '';
    display: block;
    width: 100%;
    background: url(/Home/img/sy_bg2.jpg) repeat-x;
    height: 58px;
    position: absolute;
    bottom: 5px;
}

.ys .ys_box2 .ys_box2_c ul li {
    /* border: 20px solid #020202; */
    border-right: none;
    position: relative;
}

.ys .ys_box2 .ys_box2_c ul li span {
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 20px;
    height: 100%;
    background: rgba(0, 0, 0, .8);
}

.ys .ys_box2 .ys_box2_c ul li a {
    display: block;
    height: 100%;
    padding: 0;
}

.ys .ys_box2 .ys_box2_c ul li img {
    width: 100%;
    height: 178px;
    margin: 0;
}

.ys .ys_box2 .ys_box2_c ul li::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    display: inline-block;
    width: 40px;
    height: 100%;
    background: rgba(0, 0, 0, .8);
}


/* .ys .ys_box2 .ys_box2_c ul li::after {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    display: inline-block;
    width: 20px;
    height: 100%;
    background: rgba(0, 0, 0, .8);
} */


/* box3 */

.ys .ys_box3 {
    background-color: #FDFEFE;
}

.ys .ys_box3 .ys_box3_tit h2 {
    font-size: 30px;
    color: #C10707;
    text-align: center;
    padding: 65px 0;
}

.ys .ys_box3 .ys_box3_c ul li {
    width: 373px;
    margin: 0 68px;
    /* background-color: #F2EFEF; */
    display: inline-block;
    transition: all 0.3s;
}

.ys .ys_box3 .ys_box3_c ul li a {
    display: block;
    overflow: hidden;
}

.ys .ys_box3 .ys_box3_c ul li a img {
    width: 100%;
    height: 309px;
    border: none;
    margin: 0;
    transition: all 0.3s;
}

.ys .ys_box3 .ys_box3_c ul li:hover {
    transform: translateY(-20px);
}

.ys .ys_box3 .ys_box3_c ul li a img:hover {
    transform: scale(1.05);
}

.ys .ys_box3 .ys_box3_c ul li a p {
    font-size: 18px;
    color: #393737;
    background-color: #F2EFEF;
    border: none;
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
    padding: 12px 24px;
    border-radius: 5px;
}

.ys .ys_box3 .ys_box3_c .more {
    text-align: center;
    margin: 120px 0 90px 0;
}

.ys .ys_box3 .ys_box3_c .more a {
    display: inline-block;
    padding: 10px 30px;
    font-size: 16px;
    border: 1px solid #C70707;
    color: #C70707;
}


/* 摄影列表 */

.sy {
    padding: 40px 0;
}

.sy ul li {
    display: inline-block;
    width: 22%;
    width: 264px;
    height: 268px;
    /* line-height: 268px; */
    margin-right: 44px;
    margin: 15px 44px 15px 0;
    text-align: center;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.sy ul li p {
    font-size: 16px;
    background-color: #f1f1f1;
    padding: 10px 0;
    margin-bottom: 30px;
}

.sy ul li:nth-child(4n) {
    margin-right: 0;
}

.sy ul li img {
    max-width: 95%;
    max-height: 100%;
    transition: all 0.3s;
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
    cursor: pointer;
    vertical-align: middle;
}

.sy ul li span {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.sy ul li:hover img {
    transform: scale(1.1) translate(-50%, -50%);
    transform: scale(1.1);
}


/* 养生列表 */


/* .ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt {
    padding-right: 67px;
} */

.ys_list .ys_list_tit h2 {
    font-size: 36px;
    color: #C10707;
    text-align: center;
    padding: 38px 0;
    border-bottom: 2px solid #C10707;
}

.ys_list ul li {
    border-bottom: 1px solid #E6E6E6;
    padding-top: 27px;
    padding-right: 40px;
    padding-left: 30px;
    transition: all 0.5s;
}

.ys_list ul li:hover {
    /* margin-top: -5px; */
    transform: translateY(-5px);
}

.ys_list ul li:hover a {
    /* color: #C10707; */
}

.ys_list ul li:hover em {
    margin-right: 8px;
}

.ys_list ul li {
    font-size: 18px;
    color: #020202;
    cursor: pointer;
}

.ys_list ul li em {
    font-style: normal;
    font-size: 18px;
    color: #C10707;
}

.ys_list ul li span {
    font-size: 14px;
    float: right;
    color: #D2D2D2;
}

@media screen and (max-width: 1580px) {
    .ys .ys_box3 .ys_box3_c ul {
        text-align: center;
    }
    .ys .ys_box3 .ys_box3_c ul li {
        width: 350px;
        margin: 0 30px;
        display: inline-block;
        transition: all 0.3s;
    }
}

@media screen and (max-width: 1550px) {
    .ys .ys_box1 .ys_box1_l_c {
        padding-bottom: 20px;
    }
    .ys .ys_box1 .ys_box1_l_c .ys_box1_l .ys_box1_l_bg img {
        max-width: 100%;
    }
    .ys .ys_box1 .ys_box1_l_c .ys_box1_l .ys_box1_l_bg .ys_box1_l_img img {
        max-width: 80%;
    }
}

@media screen and (max-width: 1300px) {
    .ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li {
        padding-top: 14px;
        padding-right: 40px;
        padding-left: 30px;
        font-size: 14px;
    }
    .ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li em {
        font-size: 14px;
    }
    .ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt ul li span {
        font-size: 12px;
    }
    .ys .ys_box1 .ys_box1_l_c .ys_box1_r .ys_box1_r_txt .ys_more a {
        font-size: 12px;
    }
    .ys .ys_box3 .ys_box3_c ul li {
        width: 280px;
        margin: 0 15px;
    }
    .ys .ys_box3 .ys_box3_c .more {
        margin: 60px 0 90px 0;
    }
    .w_1200 {
        max-width: 95%;
    }
}


/* @media screen and (max-width: 1580px) {
    .ys .ys_box3 .ys_box3_c ul {
        text-align: center;
    }
    
} */